Subject: PulseAudio does not start

From: "SW@EU" <[email-masked]>
Date: Tue, 14 Aug 2018 08:18:19 +0000

Package: mingw32-pulseaudio
Version: 7.1

Hi,
Windows 10 forced update to 1803 (Pro edition, englisch + German language pack) and x2goclient updated using x2goclient-4.1.2.0-2018.06.22-setup.exe. Since that I have to disable Pulse-Audio because otherwise I get the attached error during any start of the client.
I have in meantime uninstalled the the separate installed 64 Bit VcXsrv because the 32 Bit x2goclient installation has changed files in the 64 Bit VcXsrv installation (is this correct?) and uninstalled x2goclient, rebooted, x2goclient again installed but 64 Bit VcXsrv not again, rebooted, but still the same.

TIA,
Silvio